package others_request

import (
	"private-go-sdk/http"
	"encoding/json"
)

type MobilesealSignGetSignstatusRequest struct {
	// 【本次签署任务id】本次签署任务id
	SignSid string `json:"signSid"`
}
func (obj MobilesealSignGetSignstatusRequest) GetUrl() string {
    return "/mobileseal/sign/get/signstatus"
}

func (obj MobilesealSignGetSignstatusRequest) GetHttpParameter() *http.HttpParameter {
    parameter := http.NewPostHttpParameter()
    jsonBytes, _ := json.Marshal(obj)
    parameter.SetJsonParamer(string(jsonBytes))
    return parameter
}
